Turn a tuplet into a non-tuplet of the same length

### Hierarchy

- TickIteratorBase
  - SmoMakeTupletActor

## Index

### Constructors

- constructor

## Constructors

### constructor

- new SmoMakeTupletActor(params: SmoMakeTupletParams): SmoMakeTupletActor

- Overrides TickIteratorBase.constructor

  - Defined in src/smo/xform/tickDuration.ts:427

  #### Parameters

  - ##### params: SmoMakeTupletParams

  #### Returns SmoMakeTupletActor

Generated using TypeDoc